=== EnjoyTube ===
Contributors: wpenjoy
Tested up to: 5.8
Stable tag: 1.0.1
Requires at least: 4.9
Requires PHP: 5.6
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

== Description ==

Description: EnjoyTube is a responsive and mobile-friendly WordPress video theme that allows you to publish videos from various sources.

== Changelog ==


= 1.0.1 = November 26, 2021
* Added admin notice

= 1.0.0 = November 23, 2021
* First Release

Initial release

== Copyright ==

EnjoyTube WordPress Theme, Copyright 2021 WPEnjoy.com
EnjoyTube is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

EnjoyTube bundles the following third-party resources:

superfish.js, Copyright 2013 Joel Birch
Licenses: MIT/GPL
Source: https://github.com/joeldbirch/superfish

hoverIntent.js, Copyright 2013 Brian Cherne
Licenses: MIT
Source: http://cherne.net/brian/resources/jquery.hoverIntent.html

html5.js, Copyright 2014 Alexander Farkas
License: MIT/GPL2 
Source: https://github.com/aFarkas/html5shiv

jquery.flexslider.js, Copyright (c) 2015 WooThemes
Licenses: GNU GPL, Version 2 (or later)
Source: https://github.com/woocommerce/FlexSlider

theia-sticky-sidebar.js, Copyright 2013-2016 WeCodePixels and other contributors
Licenses: MIT
Source: https://github.com/WeCodePixels/theia-sticky-sidebar

editor-style.css, Copyright 2015 Twenty Fifteen theme (https://WordPress.org)
Licensed: GNU GPL
Source: https://wordpress.org/themes/twentyfifteen/

FontAwesome icon font, Copyright fontawesome.com
License: http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
Source: https://github.com/FortAwesome/Font-Awesome

Genericons icon font, Copyright 2013-2017 Automattic.com
License: GNU GPL, Version 2 (or later)
Source: http://www.genericons.com

Image for theme screenshot image, Copyright Top Down Tech
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/watch-phone-J2EZQDXGOT

Image for theme screenshot image, Copyright Helloquence
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/writing-papers-Y01VDYAX63

Image for theme screenshot image, Copyright Curtis Mac Newton
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/Brooklybridge-running-X2Q7LBUF6U

Image for theme screenshot image, Copyright Element5 Digital
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/christmas-xmas-FMUEJKZBRH

Image for theme screenshot image, Copyright Wilfred Iven
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/writing-paper-GS53C70S0A

Image for theme screenshot image, Copyright JESHOOTS.com
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/mobile-smartphone-DLITZEAVJJ

Image for theme screenshot image, Copyright Olu Eletu
License: Creative Commons CC0 license.
License URI: https://stocksnap.io/license
Source: https://stocksnap.io/photo/macbook-laptop-B5RV44M0DN

Underscores
https://underscores.me/, (C) 2012-2021 Automattic, Inc., [GPLv2 or later](https://www.gnu.org/licenses/gpl-2.0.html)